@charset "UTF-8";

/*タブ*/
.tab_color-jelly .slick-track a:nth-of-type(1).l-TabMenu__nav__link {
  background-color: #F2A29A;
}
.tab_color-jelly .slick-track a:nth-of-type(2).l-TabMenu__nav__link {
  background-color: #7D5B32;
  color: #fff;
}
.tab_color-jelly .slick-track a:nth-of-type(3).l-TabMenu__nav__link {
  background-color: #BFBFBF;
}
.tab_color-jelly .slick-track a:nth-of-type(4).l-TabMenu__nav__link {
  background-color: #B85D5D;
}

/*タブ 共通*/
.tab_color-jelly .slick-track a.g-TabMenu__nav__link,
.slick-track a.g-TabMenu__nav__link {
  color: #333;
}
.tab_color-jelly .slick-track a.g-TabMenu__nav__link.is-active,
.slick-track a.g-TabMenu__nav__link.is-active {
  background-color: #fff;
  color: #000;
}
.tab_color-jelly .g-TabMenu__nav__link,
.g-TabMenu__nav__link {
  padding: 0;
}
.tab_color-jelly .g-TabMenuUnit .slick-slider,
.g-TabMenuUnit .slick-slider {
  margin-bottom: 0px;
}
.tab_color-jelly .g-HeadingTitle__titleBlock__titleBox__title,
.g-HeadingTitle__titleBlock__titleBox__title {
  line-height: 1.4;
}
.tab_color-jelly .g-TabMenu__nav,
.g-TabMenu__nav {
  bottom: -1px;
}
